Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005176TestLinkTest Plan - Assign Test Case Executionpublic2012-08-25 06:472012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005176: Possibility to filter by Platform
DescriptionOn first implementation, we can add (reusing existent code) platform on 'Settings Area'.
This will be simpler and probably requires less effort.

(user has already did a try on 1.9.3 and seems to work,
see:
http://www.teamst.org/forum/viewtopic.php?f=11&t=6975&sid=dd2a956fae1a077987a57719c9d0358a [^])
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0004635closedasimon Filter by Status not working properly on test exec assignment when platforms are used 

-  Notes
(0017166)
fman (administrator)
2012-08-25 09:23

solved with minor changes ( tlTestCaseFilterControl.class.php implementation was done in a way that adding this was easy :) )
(0017167)
fman (administrator)
2012-08-25 09:41

http://gitorious.org/testlink-ga/testlink-code/commit/f3906874918471de88ebf3ad76f27b2ef51afa34 [^]
(0017244)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-25 06:47 fman New Issue
2012-08-25 09:23 fman Note Added: 0017166
2012-08-25 09:41 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-25 09:41 fman Note Added: 0017167
2012-08-25 09:41 fman Status new => resolved
2012-08-25 09:41 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-25 09:41 fman Resolution open => fixed
2012-08-25 09:41 fman Assigned To => fman
2012-08-25 09:42 fman Tag Attached: TO BE FIXED on 2.0
2012-09-01 19:58 fman Note Added: 0017244
2012-09-01 19:58 fman Status resolved => closed
2012-10-10 12:55 asimon Relationship added related to 0004635



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker